#Translations for language [en]
#Thu Nov 20 10:10:15 CET 2014
_Reports=Reports
_Report=Report
_Publish_layers=Publish layers
_Configuration=Configuration
_Show_configuration=Show configuration
_Publish_selected_layers=Publish selected layers
_Reports_configuration=Reports configuration
_Open_a_report_from_file=Open a report from file
_Select_a_report_file=Select a report file
_Report_properties=Report properties
_Location=Location
_Service=Service
_Enabled=Enabled
_Port=Port
_Timeout=Timeout
_Messages=Messages
_Apply=Apply
_Restart=Restart
_Restart_the_data_service=Restart the data service
_Stop=Stop
_Stop_the_data_service=Stop the data service
_Remove=Remove
_Copy_URL=Copy URL
_Clean=Clean
_URL=URL
_Name=Name
_Limit=Limit
_Filter=Filter
_Expose_geometry=Expose geometry
_Insert_field=Insert field
_Insert_condition_for_report=Insert condition for report
_Add=Add
_Insert_field_for_report=Insert field for report
_Main=Main
_Zoom=Zoom
_Center=Center
_Select=Select
_View=View
_Margins=Margins
_Width=Width
_Height=Height
_meters=meters
_pixels=pixels
_General=General
_Data_sets=Data sets
_View_capture=View captures
_Close=Close
_Use_all_features_in_the_dataset=Use al features in the dataset
_Maintain_current_selection_of_features=Maintain the current selection of features
_Use_the_features_selected_in_the_active_layer=Use the features selected in the active layer
_Use_features_selected_by_a_filter=Use selecteds features by a filter
_At_least_one_view_in_the_project_is_required_to_perform_this_action=At least one view in the project is required to perform this action
_Warning=Warning
_Features=Features
_Publish_for_report_designer=Publish for report designer